This project contains 1 outdated main dependency.

Crate nanoserde

Dependencies

(1 total, 1 outdated)

CrateRequiredLatestStatus
 nanoserde-derive=0.1.180.1.19out of date